Scrum - To do #706

User story # 704 (Resolved): As an administrator | want to configure which custom field is the Sequence

Add settings to init.rd
2013-08-15 14:40 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked:

Description

Associated revisions

Revision 60de5514 - 2013-08-15 12:44 - Emilio Gonzalez Montafia

#706

e Add setting to store the sequence custom field.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1564 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2013-08-15 14:44 - Emilio Gonzalez Montaha

- Status changed from New to Resolved

#2 - 2013-09-06 21:11 - Emilio Gonzalez Montana

- Tracker changed from Task to To do

#3 - 2013-09-07 00:34 - Emilio Gonzalez Montaha
- Assignee set to Emilio Gonzalez Montaha

- Sprint set to Sprint 1
